/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
span#e12            { /* falex_2026008.jpg */
	background      : transparent url(falex_2026008.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 108.00pt;
	width           : 228.75pt;
	height          : 171.75pt;
	}
span#e11            { /* falex_2026007.jpg */
	background      : transparent url(falex_2026007.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 301.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
div#e10             { /* Falex Bildergalerie */
	position        : absolute;
	left            : 227.25pt;
	top             :  27.75pt;
	width           : 216.00pt;
	height          :  33.00pt;
	}
img#e9              { /* falex_2026006.jpg */
	position        : absolute;
	left            : 589.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e8              { /* falex_2026005.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 497.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
img#e7              { /* falex_2026004.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 519.75pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e6              { /* nächste Seite */
	position        : absolute;
	left            : 609.75pt;
	top             : 490.50pt;
	width           : 120.00pt;
	height          :  21.75pt;
	}
div#e5              { /* Falex Bildergalerie */
	position        : absolute;
	left            :  48.00pt;
	top             : 493.50pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e4              { /* vorherige Seite  */
	position        : absolute;
	left            :  48.00pt;
	top             : 514.50pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
span#e3             { /* falex_2026003.jpg */
	background      : transparent url(falex_2026003.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.75pt;
	top             : 292.50pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* falex_2026002.jpg */
	background      : transparent url(falex_2026002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :  66.00pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e1             { /* falex_2026001.jpg */
	background      : transparent url(falex_2026001.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             :  39.00pt;
	width           : 207.75pt;
	height          : 156.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2026b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
